﻿@charset "utf-8";


.tit001{
    position: relative;
    margin-bottom: 40px;
    border-bottom: 1px solid #dfcfce;
}
.tit001 h2{
    display: inline-block;
    font-size: 26px;
    color: #fff;
    line-height: 54px;
    padding-left: 30px;
    padding-right: 50px;
    font-family: 'SourceHanSerifCN-Bold.otf';
    background: url("../images/tit001.png") no-repeat left center;
    background-size: 100%;
}
.tit001 a{
    position: absolute;
    right: 0;
    top: 50%;
    font-size: 16px;
    color: #666666;
    line-height: 1;
    transform: translateY(-50%);
}

.s1-l{
    width: 623px;
}
.s1-banner a{
    display: block;
    position: relative;
}
.s1-banner .pic{
    height: 420px;
}

.s1-r{
    width: calc(100% - 623px);
    background: #fff;
    padding: 30px 40px 22px;
}
.s1-txt a{
    display: block;
}
.s1-txt h2{
    font-size: 20px;
    color: #c21920;
    line-height: 30px;
    font-weight: 600;
    margin-bottom: 13px;
}
.s1-txt p{
    font-size: 16px;
    line-height: 24px;
    color: rgba(51, 51, 51, 0.6);
    height: 48px;
}
.s1-txt{
    padding-bottom: 22px;
    margin-bottom: 14px;
    border-bottom: 1px solid #c00211;
}

.s1-list li{
    position: relative;
    line-height: 48px;
    color: #333333;
    font-size: 18px;
}
.s1-list li a{
    padding-right: 105px;
}
.s1-list li span{
    position: absolute;
    right: 0;
    top: 0;
    font-size: 16px;
    color: #666666;
}
.s1-list li:hover{
    color: #c00211;
}
.s1{
    margin-bottom: 50px;
}
.s2-l{
    width: 625px;
}

.s2-list li{
    float: left;
    width: 294px;
    background: rgba(255, 255, 255, 0.3);
    border: 1px solid #dfdcdb;
    position: relative;
    margin-bottom: 30px;
}
.s2-list li:nth-child(2n){
    margin-left: 37px;
}
.s2-list li:before{
    position: absolute;
    content: '';
    top: 50%;
    left: -1px;
    width: 3px;
    height: 28px;
    background: #c00211;
    transform: translateY(-50%);
}
.s2-list li a{
    display: block;
    padding: 20px 19px 20px;
}
.s2-list li a p{
    font-size: 18px;
    line-height: 30px;
    color: #333333;
    height: 60px;
}
.s2-list li:hover{
    background: #fff;
}

.s2-r{
    width: 620px;
}

.s2-list2 li{
    float: left;
    width: 285px;
    margin-left: 50px;
}
.s2-list2 li:first-child{
    margin-left: 0;
}
.s2-list2 li a{
    display: block;
    position: relative;
}
.s2-list2 li a .pic{
    height: 180px;
}
.s2-list2 li a p{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    font-size: 16px;
    line-height: 46px;
    padding: 0 10px;
    color: #fff;
    background: rgba(0, 0, 0, 0.52);
}
.s2-list2{
    margin-bottom: 20px;
}
.s2-list3 li{
    position: relative;
    line-height: 44px;
}
.s2-list3 li a{
    font-size: 18px;
    color: #333333;
    padding-left: 15px;
    padding-right: 100px;
}
.s2-list3 li span{
    position: absolute;
    right: 0;
    top: 0;
    font-size: 16px;
    color: #666;
}
.s2-list3 li:before{
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    width: 5px;
    height: 5px;
    background: #c00211;
    border-radius: 50%;
    transform: translateY(-50%);
}
.s2-list3 li:hover a{
    color: #c00211;
}
.s2{
    margin-bottom: 20px;
}
.s3-list li{
    float: left;
    width: 400px;
    border: 1px solid #eeeeee;
    border-top: 5px solid #c00211;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
}
.s3-list li a{
    display: block;
    padding: 24px 28px 30px;
}
.s3-list li h2{
    font-size: 18px;
    color: #333;
    line-height: 30px;
    height: 60px;
    margin-bottom: 15px;
}
.s3-list li i{
    display: block;
    height: 1px;
    border-bottom: 1px dashed #dcdcdc;
    margin-bottom: 16px;
}
.s3-list li p{
    font-size: 14px;
    color: #333333;
    line-height: 24px;
    -webkit-line-clamp: 3;
    height: 72px;
}
.s3-list li:nth-child(2){
    margin-left: 50px;
    margin-right: 50px;
}
.s3-list li:hover{
    box-shadow: 0 0 10px rgba(51, 51, 51, 0.3);
    background-image: url("../images/s3-img01.jpg");
}
.s3-list li:hover h2{
    font-weight: 600;
}

.index{
    padding-top: 50px;
    padding-bottom: 50px;
    background: url("../images/index.jpg") no-repeat top center;
}